.redemption {
  margin-top: 5em;
  margin-bottom: 5em;
}
.redemption .input-error:before {
  content: "" !important;
}
.redemption h2 {
  color: #3A3939;
  font-weight: 300;
  margin-bottom: 1em;
}
.redemption h2.title {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #D0D0D0;
}
.redemption button[type=submit] {
  background-image: none;
  background-color: #DD1E3B;
  line-height: 2;
  color: white;
  text-shadow: none;
  min-width: 8em;
}
.redemption label {
  font-weight: 400;
  color: dimgray;
  font-size: 1.1em;
}
.redemption .redeem-forms {
  height: 25em;
  padding-right: 3em;
  padding-top: 2em;
}
.redemption .redeem-forms .nav-tabs {
  border-bottom: 2px solid #ddd;
  margin-bottom: 2.3em;
}
.redemption .redeem-forms .nav-tabs > li.active > a {
  background-color: transparent;
  color: #DD1E3B;
  border: 0;
  border-bottom: 2px solid red;
  cursor: pointer;
}
.redemption .redeem-forms .nav-tabs > li a {
  margin: 0;
  color: darkgray;
  font-size: 1.2em;
  cursor: default;
  border: 0;
  background-color: transparent;
}
.redemption .redeem-forms .nav-tabs > li a:hover,
.redemption .redeem-forms .nav-tabs > li a:focus {
  color: #DD1E3B;
  border: 0;
  border-bottom: 2px solid red;
  cursor: pointer;
}
.redemption .redeem-forms .info {
  display: flex;
  align-items: flex-end;
  height: 13em;
}
.redemption .redeem-forms .info h4 {
  color: #ff3f3f;
  margin-bottom: 1em;
  text-align: center;
}
.redemption .redeem-forms .info .accounts-buttons {
  text-align: center;
}
.redemption .redeem-forms .info .accounts-buttons a {
  background-image: none;
  background-color: #1E95DD;
  line-height: 2;
  color: white;
  text-shadow: none;
  min-width: 8em;
}
.redemption .redeem {
  height: 25em;
  border-left: 2px solid rgba(169, 169, 169, 0.32);
  padding-left: 3em;
  padding-top: 2em;
}
@media (max-width: 992px) {
  .redemption .redeem {
    border-left: none;
  }
}
.redemption .redeem h2,
.redemption .redeem h3 {
  color: #3A3939;
  font-weight: 300;
  margin-bottom: 1em;
}
.redemption .redeem ul {
  margin-bottom: 3em;
}
.redemption .welcome {
  height: 25em;
  color: #3A3939;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}
.redemption .welcome h1 {
  font-size: 2.5em;
  font-weight: 300;
  margin: 0;
}
.redemption .welcome h2 {
  font-size: 1.7em;
  font-weight: 200;
  margin: 0.5em;
}
.redemption .redeemed {
  display: flex;
}
.redemption .redeemed .props {
  border-left: 2px solid rgba(169, 169, 169, 0.32);
  padding-left: 3em;
  padding-top: 2em;
}
@media (max-width: 992px) {
  .redemption .redeemed .props {
    border-left: none;
  }
}
.redemption .redeemed .props h2,
.redemption .redeemed .props h3 {
  color: #3A3939;
  font-weight: 300;
  margin-bottom: 1em;
}
.redemption .redeemed .props ul {
  margin-bottom: 3em;
}
.redemption .redeemed a {
  background-image: none;
  background-color: #DD1E3B;
  line-height: 2;
  color: white;
  text-shadow: none;
  min-width: 8em;
  margin-top: 3em;
}
.redemption .redeemed .image {
  color: #3A3939;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}
.redemption .redeemed .image h1 {
  font-size: 2.5em;
  font-weight: 300;
  margin: 0;
}
.redemption .redeemed .image h2 {
  font-size: 1.7em;
  font-weight: 200;
  margin: 0.5em;
}
